Subject: RE: Intense LDAP write operations (sort of)

From: [email-masked]
Date: Fri, 9 Jun 2000 14:52:04 -0400

O.K. This may be getting a little bit off-topic, but this discussion about
replication, intense write operations etc. does raise one very good issue.
Tuning such a distributed/replicated information base is a very complex and
ongoing activity based on changing usage patterns, volatility of the information
etc. etc.  I have seen very little discussion here about statistics gathering
and monitoring/management of the directory.  Is there another RFC/mailing list
for this topic?

---

From: Mark Wahl <[email-masked]>
Date: Fri, 09 Jun 2000 15:14:18 -0500

The MADMAN working group covered Messaging and Directory server monitoring,
and have published a few MIBs for this purpose.  If you have additional 
ideas for server variables to be monitored, I would recommend checking with
the chairs of this WG to see how best to go about exploring this.

Mark Wahl, Directory Architect, Service Provider/Infrastructure
Sun Microsystems, Inc. iPlanet Alliance